Page MenuHomePhabricator

[RISCV] Rename mnemonics slliu.w->slli.uw and addu.w->add.uw to match 0.93 bitmanip spec.
ClosedPublic

Authored by craig.topper on Jan 12 2021, 10:17 PM.

Diff Detail

Event Timeline

craig.topper created this revision.Jan 12 2021, 10:17 PM
craig.topper requested review of this revision.Jan 12 2021, 10:17 PM
Herald added a project: Restricted Project. · View Herald TranscriptJan 12 2021, 10:17 PM
Herald added a subscriber: MaskRay. · View Herald Transcript
lenary resigned from this revision.Jan 14 2021, 9:26 AM
This revision is now accepted and ready to land.Jan 20 2021, 3:37 AM
Herald added a project: Restricted Project. · View Herald TranscriptJan 20 2021, 3:16 PM
Herald added a subscriber: cfe-commits. · View Herald Transcript

Remove Zba changes that accidentally got merged in the previous rebase

asb accepted this revision.Jan 21 2021, 7:14 AM